﻿html {
    overflow-y: scroll;
}

body {
    padding-bottom: 20px;
    font-size: 17px;
    font-family: 'Interstate Regular Comp', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;
}

/* Set padding to keep content from hitting the edges */
.body-content {
	padding-left: 15px;
	padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
	white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
	max-width: 280px;
}

/******************************************
*	Navigations
*******************************************/

.navbar {
	min-height: 34px;
	border-left: none;
	border-right: none;
	border-radius: 0;
	margin-bottom: 0;
}

.navbar-inverse {
	/*background-color: #313230;*/
	background-color: #fff;
	border-color: #333;
}

	.navbar-inverse .navbar-nav > li > a {
		color: #333;
	}

	.navbar-inverse .navbar-brand {
		color: #333;
	}

	.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
		color: #999;
		/*background-color: transparent;*/
	}

.navbar-nav > li > a {
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 14px;
}

.tq-nav {
	padding: 10px 0;
	margin: 0;
}

.navSeperator {
	color: #ccc;
	border-left: 1px solid #ccc;
	padding-left: 10px;
}

.footer {
	background-color: #313230;
	color: #ccc;
	min-height: 100px;
	padding: 20px;
}

.footer h3 {
	margin-top: 10px;
}

.top-menu-bar {
	list-style: none;
	padding-top: 10px;
	padding-left: 0;
}

	.top-menu-bar li {
		display: inline;
		margin-right: 10px;
	}

		.top-menu-bar li a {
			color: #ccc;
			text-decoration: none;
		}

			.top-menu-bar li a:hover {
				color: #fff;
			}

.product-list {
	list-style: none outside none;
	margin: 0px;
	padding: 10px 4px;
}

	.product-list li {
		float: left;
		width: 200px;
		height: 200px;
		margin-top: 10px;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
	}


.product-image {
	margin: 0;
	padding: 10px 4px;
}

.product-name {
	padding: 4px;
	font-weight: bold;
	font-size: 16px;
	color: #999;
	text-align: center;
}


.home-categories-list {
    list-style: none outside none;
    margin: 0;
    padding-left: 0;
}

    .home-categories-list li {
        width: 200px;
        height: 230px;
        margin-right: 34px;
        margin-bottom: 80px;
        background-color: #ffffff;
    }

        .home-categories-list li a {
            display: block;
            color: #000;
            min-height: 47px;
        }

            .home-categories-list li a:hover {
                text-decoration: none;
                color: #ffff00;
            }

        .home-categories-list li img {
            max-height: 180px;
            position: relative;
            top: 10px;
            left: 10px;
        }




.footer-list {
    list-style: none outside none;
    margin: 0;
    padding-left: 0;
}

    .footer-list li {
    }

        .footer-list li a {
            color: #ffffff;
        }

            .footer-list li a:hover {
                text-decoration: none;
                color: #cccccc;
            }

.noMarginRight {
    margin-right: 0px !important;
}

.category-desc {
    position: relative;
    bottom: 50px;
    background-color: #000000;
    max-width: 160px;
    color: #ffffff;
    padding: 2px 6px;
    font-weight: bold;
    font-size: 12px;
    max-height: 54px;
}

.producty-desc {
    background-color: #000000;
    width: 200px;
	height: 56px;
    color: #ffffff;
    padding: 2px 6px;
    font-weight: bold;
    font-size: 12px;
	overflow: hidden;
}

.title-black {
    color: #000000;
    font-weight: bold;
    font-size: 20px;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 20px;
}


.black-title-bar {
    background-color: #428bca;
	width: 100%;
	color: #fff;
    font-weight: bold;
    font-size: 16px;
	padding: 2px 6px;
    margin-bottom: 10px;
	border-bottom: 2px solid #000;
}


.large-black {
    color: #000000;
    font-weight: bold;
    font-size: 20px;
}

.normal-black {
    color: #000000;
    font-weight: bold;
    font-size: 14px;
}

.normal-white {
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
}

.price-black {
    color: #000000;
    font-weight: bold;
    font-size: 16px;
}

.cart-header-black-background {
    background-color: #000000;
    color: #ffffff;
    height: 20px;
}

.btn-mb-black {
    background-color: hsl(0, 0%, 1%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#353535", endColorstr="#020202");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#353535), to(#020202));
    background-image: -moz-linear-gradient(top, #353535, #020202);
    background-image: -ms-linear-gradient(top, #353535, #020202);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #353535), color-stop(100%, #020202));
    background-image: -webkit-linear-gradient(top, #353535, #020202);
    background-image: -o-linear-gradient(top, #353535, #020202);
    background-image: linear-gradient(#353535, #020202);
    border-color: #020202 #020202 hsl(0, 0%, -4%);
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
    -webkit-font-smoothing: antialiased;
    height: 24px;
    padding: 0 16px;
}

.btn-tqs-blue {
  background-color: hsl(202, 53%, 29%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6eadd2", endColorstr="#225471");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#6eadd2), to(#225471));
  background-image: -moz-linear-gradient(top, #6eadd2, #225471);
  background-image: -ms-linear-gradient(top, #6eadd2, #225471);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6eadd2), color-stop(100%, #225471));
  background-image: -webkit-linear-gradient(top, #6eadd2, #225471);
  background-image: -o-linear-gradient(top, #6eadd2, #225471);
  background-image: linear-gradient(#6eadd2, #225471);
  border-color: #225471 #225471 hsl(202, 53%, 20.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.56);
  -webkit-font-smoothing: antialiased;
  height: 24px;
  padding: 0 16px;
}

.product-price {
    color: #000000;
    font-size: 20px;
    font-weight: bold;
}

.product-detail-description {
    padding: 0px 20px 0px 20px;
    width: 100%;
}

.product-detail img {
    border: solid 1px #d8d8d8;
    padding: 10px;
}

#cart-header-item {
    margin: 0px 0px 0px 8px;
    color: #ffffff;
}

.breadcrumb li a {
    color: #000000;
}

    .breadcrumb li a:hover {
        text-decoration: underline;
    }

/* Shopping Cart Section */
.cart-row {
    margin-bottom: 20px;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 20px;
}

.mb-notify .ui-pnotify-container {
    /*background-color: #000000;
    color: #ffffff;
    border: 1px solid #000000;*/
    background-color: #ffffff;
    color: #000000;
    border: 1px solid #000000;
}

.datefield {
    width: 90px;
}

.dropdown-menu {
    background-color: #222222;
    border: none;
}

    .dropdown-menu > li > a {
        color: #ffffff;
    }

        .dropdown-menu > li > a:hover {
            color: #ffffff;
            text-decoration: underline;
            background-color: #222222;
        }        

.standard-row {
    margin-bottom: 10px;
}

.small-row {
    margin-bottom: 4px;
}


/*------------------------------------------------------- 
Navigation
---------------------------------------------------------*/
.tqstone-nav {
	/*background-color: #7c7b7c;
	border: none;*/
	/*border-bottom: none;*/
}

.navbar-toggle {
	float: left;
	margin-left: 10px;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #ffffff;
	background-color: #989898;
}




.navbar .navbar-inner {
    padding: 0;
}

.navbar .nav {
    margin: 0;
    /*display: table;*/
    width: 100%;
}

.navbar .nav li {
    display: table-cell;
    width: 1%;
    float: none;
}

.navbar .nav li a {
    /*font-weight: bold;*/
    text-align: center;
    border-left: 1px solid rgba(255, 255, 255, .75);
    /*border-right: 1px solid rgba(0, 0, 0, .1);*/
}

.navbar .nav li:first-child a {
    border-left: 0;
    border-radius: 3px 0 0 3px;
}

.navbar .nav li:last-child a {
    border-right: 0;
    border-radius: 0 3px 3px 0;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/******************************************
*	Fonts
*******************************************/

@font-face {
    font-family: 'Interstate Black Comp';
    font-style: normal;
    font-weight: normal;
    src: local('Interstate Black Comp'), url('/fonts/interstate-black-comp-58b64117a2ad9.woff') format('woff');
}


@font-face {
    font-family: 'Interstate Black Cond';
    font-style: normal;
    font-weight: normal;
    src: local('Interstate Black Cond'), url('/fonts/interstate-black-cond-58b642507872b.woff') format('woff');
}


@font-face {
    font-family: 'Interstate Light Cond';
    font-style: normal;
    font-weight: normal;
    src: local('Interstate Light Cond'), url('/fonts/interstate-light-cond-58b64220b1490.woff') format('woff');
}


@font-face {
    font-family: 'Interstate Regular Comp';
    font-style: normal;
    font-weight: normal;
    src: local('Interstate Regular Comp'), url('/fonts/interstate-regular-comp-58b641cc0aca1.woff') format('woff');
}


@font-face {
    font-family: 'Interstate Regular Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Interstate Regular Italic'), url('/fonts/interstate-regular-italic-58b641ecad88f.woff') format('woff');
}


@font-face {
    font-family: 'Interstate UltraBlack Comp';
    font-style: normal;
    font-weight: normal;
    src: local('Interstate UltraBlack Comp'), url('/fonts/interstate-ultrablack-comp-58b64130a8cbf.woff') format('woff');
}


@font-face {
    font-family: 'Interstate Bold Cond';
    font-style: normal;
    font-weight: normal;
    src: local('Interstate Bold Cond'), url('/fonts/interstate-bold-cond-58b64162258ca.woff') format('woff');
}


@font-face {
    font-family: 'Interstate ExtraLight Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Interstate ExtraLight Italic'), url('/fonts/interstate-extralight-italic-58b642045546b.woff') format('woff');
}


@font-face {
    font-family: 'Interstate Light Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Interstate Light Italic'), url('/fonts/interstate-light-italic-58b64147957e5.woff') format('woff');
}


@font-face {
    font-family: 'Interstate Thin Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Interstate Thin Italic'), url('/fonts/interstate-thin-italic-58b641b2d5a92.woff') format('woff');
}
